{
  "id": 2982753,
  "name": "South Halsted Street Iron Works, appellee, v. Western Iron Company et al., on appeal of First Church of Christ, Scientist, of Oak Park, Illinois, appellant",
  "name_abbreviation": "South Halsted Street Iron Works v. Western Iron Co.",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,108",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 88,
    "char_count": 754,
    "ocr_confidence": 0.515,
    "sha256": "fd0617f10838c33e5483bacf72e4ff3f72438f1b61b0086e3b33c1ab9220672a",
    "simhash": "1:1545d86b146b12b8",
    "word_count": 119
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "South Halsted Street Iron Works, appellee, v. Western Iron Company et al., on appeal of First Church of Christ, Scientist, of Oak Park, Illinois, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Walter H. Eckert and Warren B. Buckley, for appellant; Charles S. Graves, of counsel. William S. Corbin and Edmund W. Froehlich, for appellee; William S. Corbin, of counsel."
    ],
    "corrections": "",
    "head_matter": "South Halsted Street Iron Works, appellee, v. Western Iron Company et al., on appeal of First Church of Christ, Scientist, of Oak Park, Illinois, appellant.\nGen. No. 25,108.\nBill to foreclose lien for materials furnished and work done. Decree for complainant. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 30, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nWalter H. Eckert and Warren B. Buckley, for appellant; Charles S. Graves, of counsel. William S. Corbin and Edmund W. Froehlich, for appellee; William S. Corbin, of counsel."
  },
  "file_name": "0633-01",
  "first_page_order": 661,
  "last_page_order": 661
}
